Bug 847842 - [RFE] Active-Active geo-replication
[RFE] Active-Active geo-replication
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: geo-replication (Show other bugs)
mainline
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
: FutureFeature
: 851954 (view as bug list)
Depends On:
Blocks: 850513
  Show dependency treegraph
 
Reported: 2012-08-13 14:01 EDT by Vidya Sakar
Modified: 2015-10-22 11:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 850513 (view as bug list)
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-13 14:01:00 EDT
In the current uni-directional implementation one site is a master and the other site is a slave. This feature request is to bring in the capability of multi-master a.k.a active-active geo-replication.
Comment 2 Amar Tumballi 2013-03-15 06:49:38 EDT
*** Bug 851954 has been marked as a duplicate of this bug. ***
Comment 3 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.